.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1457.component_ContentDisplay_Content {
 } #c1459.component_ContentDisplay_Content {
 } #c1460.component_ContentDisplay_Content {
 } #c1662.component_ContentDisplay_Content {
 } #c1662
{
margin-bottom:-23px;
} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1458.component_Layout_Table {
padding: 0px;  } #c1458 .ltc
{
vertical-align:middle; } 
